[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 84,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "courtyard",
      "quote": "לְ⁠חַצְר֪וֹת",
      "strong": [
        "l:H2691a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 84,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "courtyard",
      "quote": "בַּ⁠חֲצֵרֶ֗י⁠ךָ",
      "strong": [
        "b:H2691a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 92,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "courtyard",
      "quote": "בְּ⁠חַצְר֖וֹת",
      "strong": [
        "b:H2691a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 96,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "courtyard",
      "quote": "לְ⁠חַצְרוֹתָֽי⁠ו",
      "strong": [
        "l:H2691a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 116,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "courtyard",
      "quote": "בְּ⁠חַצְר֤וֹת",
      "strong": [
        "b:H2691a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 135,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "courtyard",
      "quote": "בְּ֝⁠חַצְר֗וֹת",
      "strong": [
        "b:H2691a"
      ],
      "occurrence": 1
    }
  }
]
